{
  "id": 5016049,
  "name": "Biessie Berger, Appellant, v. Ben Chemers, Appellee",
  "name_abbreviation": "Berger v. Chemers",
  "decision_date": "1949-05-18",
  "docket_number": "Gen. No. 44,679",
  "first_page": "664",
  "last_page": "664",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 664"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 314,
    "ocr_confidence": 0.474,
    "sha256": "38e70a16a360dbdb362fce50e92d3b7561ccc68d8f3ff677898c8bf999f311eb",
    "simhash": "1:046650e266ce5325",
    "word_count": 49
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Biessie Berger, Appellant, v. Ben Chemers, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lewe.\nNot to be published, in full.",
        "type": "majority",
        "author": "Justice Lewe."
      }
    ],
    "attorneys": [
      "Dominick Varraveto, Jr., for appellant; S. B. Rosenzweig, of counsel; Harold Ginsburg and Alec E. Weinrob, for appellee."
    ],
    "corrections": "",
    "head_matter": "Biessie Berger, Appellant, v. Ben Chemers, Appellee.\nGen. No. 44,679.\nopinion filed May 18, 1949;\nreleased for publication June 17, 1949.\nDominick Varraveto, Jr., for appellant; S. B. Rosenzweig, of counsel; Harold Ginsburg and Alec E. Weinrob, for appellee."
  },
  "file_name": "0664-01",
  "first_page_order": 686,
  "last_page_order": 686
}
